/*General.css*/
@font-face{font-family: RobotoSlab;src: url(/togel118/font/RobotoSlab-Regular.ttf);}
*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 1200px !important;margin: 0 auto;position: relative;}

body{background: black url(/togel118/images/bg.jpg) center top no-repeat;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  /*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid white;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(0,0,0,0.4);border-bottom: 1px #999999 solid; font-family: RobotoSlab;}
.content #body{border: 1px solid white;border-radius: 0 0 5px 5px;color:white;border-top:none;padding:10px;min-height:500px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.4);}
#space{height: 420px;}

/*uibase.css*/
.header{height: auto;}

.logo{float: left;padding: 10px 0 0 0px;}

form.my-form{float: right;width: 390px;height: auto;margin: 10px 0 0 0;padding: 0 0 0 0;}

.tbform{width: auto;height: auto;}

.tbform>tbody>tr>td{text-align: center;}
.tbform>tbody>tr:first-child>td{padding: 0 0 5px 0;}
.tbform>tbody>tr:nth-child(2)>td{padding: 0 0 10px 0;}

.tbform>tbody>tr>td>span{font-family: arial;font-size: 9px;color: white;text-align: center;}
.tbform>tbody>tr:first-child>td:last-child{text-align: left;padding: 0 0 0 10px;}

.tbform>tbody>tr>td>input[name="login_username"]{float: left;width: 110px;height: 25px;font-family: arial;font-size: 12px;text-align: left;color: black;margin: 0 2px;border-radius: 3px;border: none; text-align: center;}
.tbform>tbody>tr>td>input[name="login_password"]{float: left;width: 110px;height: 25px;font-family: arial;font-size: 12px;text-align: left;color: black;margin: 0 2px;border-radius: 3px;border: none; text-align: center;}
.tbform>tbody>tr>td>input[name="captchaText"]{float: left;width: 110px;height: 25px;font-family: arial;font-size: 12px;text-align: left;color: black;margin: 0 2px;border-radius: 3px;border: none; text-align: center;}

.tbform>tbody>tr:nth-child(2)>td:last-child{text-align: left;vertical-align: middle;padding: 0px 0 0 5px;color: #00e3fe;font-family: arial;font-size: 12px;text-align: center;}
.tbform>tbody>tr:nth-child(2)>td:last-child>input[name="remember"]{vertical-align: middle;margin: 0 0 5px 5px;}

 .tbform>tbody>tr>td>input[name="btnLogin"]{float: left;width: 109px;height: 27px;background: url(/togel118/images/button.png) center no-repeat;color: white;border: none;font-family: RobotoSlab;font-size: 15px;font-weight: bold;margin: 0px 3px;}

 .tbform>tbody>tr>td>#btnJoin{float: left;width: 109px;height: 27px;background: url(/togel118/images/button.png) center no-repeat;color: white;display: block;text-decoration: none;text-align: center;font-family: RobotoSlab;font-size: 15px;font-weight: bold;line-height: 25px;margin: 0px 3px;}
form.my-form input[name="btnLogin"]:hover{color:gray;}
#btnRegister:hover{color:gray;}

.tbform>tbody>tr:last-child>td:last-child{vertical-align: middle;color: #00e3fe;}
.tbform>tbody>tr>td>span[name="forgot"]:last-child{font-family: arial-bold;font-size: 15px;font-style: italic;text-align: center;vertical-align: middle;color: #00e3fe;padding: 0 0 0 10px;}
.tbform>tbody>tr>td>span[name="forgot"]:hover{cursor: pointer;}

form.my-form input:focus{outline: none;}
form.my-form input::-webkit-input-placeholder {color: gray;padding: 0 0 0 10px;}

.marquee-div{float: left;width: 100%;height: auto;margin: 10px 0 0 0;}
.info{float: left;color: white;font-family: RobotoSlab;font-size: 15px;font-weight: bold;padding: 0 5px 0 5px;}
#runningText{float: left;width: 83%;color: white;font-family: arial;font-size: 12px;font-weight: bold;padding: 5px 0 0 0;}
#runningText a { color:white; text-decoration: none; }

.menu{float: left;padding: 0;margin: 10px 0 0 0px;position: relative;z-index: 999;}
.menu>li{float: left;}
.menu>li>a{padding: 5px 0px 10px 0px;font-family: RobotoSlab;font-size: 14px;text-decoration: none;color: white;display: block;text-align: center;text-transform: uppercase;}
.menu>li:first-child>a{padding: 5px 0px 10px 0;}
.menu>li:last-child>a{padding: 5px 0 0px 0px;}
.menu>li>a>img{vertical-align: middle;margin: 0 0 10px 0;}
.menu>li:hover>a{text-decoration: none;color: gray;display: block;}

.menu_item{color:white;display: block;padding-bottom:20px; font-family:RobotoSlab;font-size:14px;}

.content{height: auto;}

.slideshow{float: right;width: 1200px;height: 375px;margin: 0px 0 0 0;}

.contact-bg{float: left;width: 1200px;height: 62px;background: url(/togel118/images/contact.png) center no-repeat;margin: 5px 0 0 0;}

.contact{float: left;}
.contact>li{float: left;padding: 15px 30px;}
.contact>li:first-child{padding: 15px 15px 15px 0;}
.contact>li>img{vertical-align: middle;margin: 0 15px 0 0;}
.contact>li>span{font-family: RobotoSlab;font-size: 12px;color: white;}

.bank{float: right;margin: 0px 0px 0 0;}

.product-wrap {
    float: left;
    width: 1200px;
    height: 266px;
    background: url(/togel118/images/product.png) center no-repeat;
    margin-left: 0px;
	margin-top:20px;
}
.productbox{float:left;}
.productbox li{list-style:none;display:inline-block;}
.productbox li:first-child a {
    width: 190px;
    margin-left: 0px;
}
.productbox li a {
    font-family: Kievit;
    font-size: 18px;
    color: #5fbe02;
    text-decoration: none;
    text-align: center;
    width: 188px;
    height: 255px;
    display: block;
    margin-left: 10px;
}
.product{float: left;width: 100%;height: auto;margin: 20px 0 0 0;}

.singa-div{float: left;width: 168px;height: auto;margin: 0 0 0 0;}
.product-text{float: right;font-family: arial;font-size: 12px;color: white;text-transform: uppercase;margin: 0 35px 10px 0;}
.singa{float: left;}
.result{font-family: RobotoSlab;font-size: 23px;color: white;letter-spacing: 5px;font-weight: bold;margin: 0 0 0 0px; text-align:center;}
.border{padding-left: 20px; }
.date{color: white;font-family: RobotoSlab;font-size: 11px;padding: 0 0 0 0; text-align:center;}

.result-div{float: left;width: 190px;height: auto;margin: 0 0 0 12px; border: 1px solid #fee5b9; border-radius:5px;padding:15px;}
.result-text{text-align:center; font-family: arial;font-size: 16px;color: white;text-transform: uppercase;margin: 0 0 10px 0;} 


.games{float: left;}
.games{float: left;}
.games>li{float: left;padding: 10px 10px 0 0;}
.games>li:first-child{padding: 10px 10px 0 0;}
.games>li:last-child{padding: 10px 10px 0 0;}
.games>li>a{color: white;text-decoration: none;}
.games>li>a>img{vertical-align: middle;}
.games>li>a>div{text-align: center;font-family: RobotoSlab;font-size: 20px;font-weight: bold;text-transform: uppercase;text-shadow: 3px 3px 8px #c61cd6;}
.games>li:hover>a{color: gray;}



.footer{height: auto;}

.support{float: left;margin: 10px}

.warning{float: right;margin: 10px 35px 0 0;}

.footer-logo{float: left;margin: 20px 0 10px 250px;}

.copyright{float: right;margin: 30px 0 0 0px;padding: 0 20px 0 0;font-family: RobotoSlab;font-size: 11px;color: white;}

#nch_slogin_error_error { color: red; padding: 50px; text-align: center; font-family: RobotoSlab;}

.slogin_successful{
    color: #fff;
    padding: 14px 50px;
    text-align: center;

}
.game-content-wrap{width: 1000px; height: auto; margin: 0 auto;}
.content-wrap{width: 100%;height: auto;}

.dpopupWraper {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    display: table;
    text-align: center;
    z-index: 999999999;
    position: fixed;
    top:0;left:0;
}

/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}

/* Inner */
.popup-inner {

  color: #fff;
    max-width:700px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#000;
    filter: alpha(opacity=50);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 0.6;
  /* CSS3 */
    font-size: 16px;
}
.pop-inner h2{
  color: #fff;
}

/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}

.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}

.popup td{
font-size: 16px;
}

.box2{
  display: inline-block;
  margin:10px 10px 0 10px;
}
.box2.img img{
width: 470px;
padding: 5px;
  float:left;
}
.box2>.box-container{
background: #262626;
box-shadow: 2px 2px 1px #000;
}

.form_large{
  font-family: RobotoSlab;
}

.form_large tbody tr td{
  padding:10px 0 0 5px; !important;
}

#f_registration span{
  color:#d7c497 !important;
}

#f_registration input{
  color: black;
}

#f_registration span button span{
  color:black !important;
}

.m-top-10 { margin-top:5px; text-align: center; }

.container { padding-right: 0px; padding-left; 0px; margin-left: auto; margin-right: auto; }

#index-result{height: auto; repeat-x; border: 0px solid red;margin:0 0 0 0px;}
#index-result .item{
	width: 122px;
    margin: 10px 0px 0px 0px;
    display: inline-block;
    text-align: center;
}
.title_result{
	color:#fff;
	margin:-10px 0 0 0;
	padding-bottom:5px;
	font-size:17px;
	font-weight:bolder;
	text-align:center;
	font-weight: normal;
}
#index-result-1{height: 139px; border: 0px solid #000;}

a:link, a {
    color: #ffffff;
    cursor: pointer;
}


.pool>p{text-align: center; margin: 0 0 10px; line-height: 1.2; }
.pool>p:first-child{font-size: 16px;font-weight: bold;color: #ffffff;text-transform: uppercase; margin-top: 8px;}
.pool>p:nth-child(2){font-size: 12px;color: white;margin-top: 0px;margin-bottom: 2px;}
.pool>p:nth-child(3){font-size: 24px;font-weight: bold;color: #f1dc09;letter-spacing: 15px;margin: 0px;}
.pool>a:last-child{text-decoration: none;font-size: 10px;color: white;font-style: italic;margin-top: 12px;margin: 0 0 0 0px;}

.frame_bg {
    background-color: #9d9246;
}

.frame_r {
    background-color: #9d9246;
    width: 5px;
}

.frame_l {
    background-color: #9d9246;
    width: 5px;
}

.frame_b {
    background-color: #9d9246;
    height: 5px;
    float: left;
}
.footer_bg {
    background: url(/togel118/images/footer_bg.jpg) repeat-x;
}
 .accordion .acWrapper > h3 { color: #ffffff !important; margin: 10px 0px; font-weight: bold; font-family: RobotoSlab }

.accordion .acWrapper .acDesc, .accordion .acWrapper .acDesc ul li { color: #ffffff !important; line-height: 22px; list-style-type:disc; margin-left:5px; font-family: RobotoSlab;}

.str_wrap {
    background: rgb(246, 246, 246);
    width: 100%;
    line-height: 16px;
    overflow: hidden;
    font-size: 12px;
    white-space: nowrap;
    position: relative;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.str_active.str_wrap {
    background: rgb(241, 241, 241);
}

.str_move {
    left: 0px;
    top: 0px;
    white-space: nowrap;
    position: absolute;
    cursor: move;
}

.str_move_clone {
    left: 100%;
    top: 0px;
    vertical-align: top;
    display: inline-block;
    position: absolute;
}

.str_vertical .str_move_clone {
    left: 0px;
    top: 100%;
}

.str_down .str_move_clone {
    left: 0px;
    bottom: 100%;
}

.str_vertical .str_move {
    width: 100%;
    white-space: normal;
}

.str_down .str_move {
    width: 100%;
    white-space: normal;
}

.str_static .str_move {
    cursor: inherit;
}

.no_drag .str_move {
    cursor: inherit;
}

.noStop .str_move {
    cursor: inherit;
}

.str_wrap img {
    max-width: none !important;
}

.str3 {
    font-size: 0 !important;
}

.str3-2 {
    background: none !important;
}

.str3-2 span {
	border: 1px solid #ccc;
	color: #999;
	margin: 0 5px;
	text-align: center;
	font: 40px/100px Arial, Helvetica, sans-serif;
	width: 240px;
	height: 124px;
	display: inline-block;
	vertical-align: top;
}

.games-marquee-wrap {
    float: left;
    width: 1200px;
    height: 420px;
    margin-left: 0px;
	margin-top:20px;
}
